ros-humble-zstd-vendor (0.15.14-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 25 Mar 2025 05:00:00 -0000

ros-humble-zstd-vendor (0.15.13-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 25 Nov 2024 06:00:00 -0000

ros-humble-zstd-vendor (0.15.12-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 28 Jul 2024 05:00:00 -0000

ros-humble-zstd-vendor (0.15.11-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 20 May 2024 05:00:00 -0000

ros-humble-zstd-vendor (0.15.10-1jammy) jammy; urgency=high

  * Fix/zstd vendor does not find system zstd (#1111 <https://github.com/ros2/rosbag2/issues/1111>) (#1560 <https://github.com/ros2/rosbag2/issues/1560>)
  * Contributors: mergify[bot]

 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 17 May 2024 05:00:00 -0000

ros-humble-zstd-vendor (0.15.9-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 24 Jan 2024 06:00:00 -0000

ros-humble-zstd-vendor (0.15.8-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 19 Sep 2023 05:00:00 -0000

ros-humble-zstd-vendor (0.15.7-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 18 Jul 2023 05:00:00 -0000

ros-humble-zstd-vendor (0.15.6-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 05 Jun 2023 05:00:00 -0000

ros-humble-zstd-vendor (0.15.5-1jammy) jammy; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>) (#1224 <https://github.com/ros2/rosbag2/issues/1224>)
  * Contributors: mergify[bot]

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 25 Apr 2023 05:00:00 -0000

ros-humble-zstd-vendor (0.15.4-1jammy) jammy; urgency=high

  * [Humble backport] rosbag2_storage_mcap: merge into rosbag2 repo (#1163 <https://github.com/ros2/rosbag2/issues/1163>) (#1189 <https://github.com/ros2/rosbag2/issues/1189>)
  * Contributors: james-rms

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 10 Jan 2023 06:00:00 -0000

ros-humble-zstd-vendor (0.15.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 07 Nov 2022 06:00:00 -0000

ros-humble-zstd-vendor (0.15.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 11 May 2022 05:00:00 -0000

ros-humble-zstd-vendor (0.15.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 06 Apr 2022 05:00:00 -0000

ros-humble-zstd-vendor (0.15.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 05 Apr 2022 05:00:00 -0000

ros-humble-zstd-vendor (0.14.1-1jammy) jammy; urgency=high

  * Bump version number to avoid conflict
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 29 Mar 2022 05:00:00 -0000

ros-humble-zstd-vendor (0.14.0-1jammy) jammy; urgency=high

  * Use git hash for zstd vendor (#969 <https://github.com/ros2/rosbag2/issues/969>)
  * Contributors: Shane Loretz

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 29 Mar 2022 05:00:00 -0000

ros-humble-zstd-vendor (0.13.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 13 Jan 2022 06:00:00 -0000

ros-humble-zstd-vendor (0.12.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 17 Dec 2021 06:00:00 -0000

ros-humble-zstd-vendor (0.11.0-1jammy) jammy; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 08 Nov 2021 06:00:00 -0000

ros-humble-zstd-vendor (0.10.1-1jammy) jammy; urgency=high

  * Declare missing dependency on 'git' in zstd_vendor (#890 <https://github.com/ros2/rosbag2/issues/890>)
  * Contributors: Scott K Logan

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 22 Oct 2021 05:00:00 -0000

ros-humble-zstd-vendor (0.10.0-1jammy) jammy; urgency=high

  * Switch to using 'git apply' for zstd_vendor patches (#846 <https://github.com/ros2/rosbag2/issues/846>)
  * Contributors: Christophe Bedard

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 19 Oct 2021 05:00:00 -0000

ros-humble-zstd-vendor (0.9.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 17 May 2021 05:00:00 -0000

ros-humble-zstd-vendor (0.8.0-1jammy) jammy; urgency=high

  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Contributors: Emerson Knapp

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 19 Apr 2021 05:00:00 -0000

ros-humble-zstd-vendor (0.7.0-1jammy) jammy; urgency=high

  * Always preserve source permissions in vendor packages (#645 <https://github.com/ros2/rosbag2/issues/645>)
  * Zstd should not install internal headers - some of them try include others that aren't installed. We don't use them. Avoid the situation (#631 <https://github.com/ros2/rosbag2/issues/631>)
  * Contributors: Emerson Knapp, Scott K Logan

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 18 Mar 2021 05:00:00 -0000

ros-humble-zstd-vendor (0.6.0-1jammy) jammy; urgency=high

  * Patch zstd 1.4.4 to include cmake_minimum_version bump to 2.8.12 (#579 <https://github.com/ros2/rosbag2/issues/579>)
  * Contributors: Emerson Knapp

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 01 Feb 2021 06:00:00 -0000

ros-humble-zstd-vendor (0.5.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 02 Dec 2020 06:00:00 -0000

ros-humble-zstd-vendor (0.4.0-1jammy) jammy; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * Contributors: Michael Jeronimo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 19 Nov 2020 06:00:00 -0000

ros-humble-zstd-vendor (0.3.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 03 Jun 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.3.1-1jammy) jammy; urgency=high

  * Shared publisher handle (#420 <https://github.com/ros2/rosbag2/issues/420>)
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 01 Jun 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.3.0-1jammy) jammy; urgency=high

  * Export targets (#403 <https://github.com/ros2/rosbag2/issues/403>)
  * Contributors: Karsten Knese

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.2.8-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 18 May 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.2.7-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 12 May 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.2.6-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 07 May 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.2.5-1jammy) jammy; urgency=high

  * [Compression - 5] Add Zstd file compression (#220 <https://github.com/ros2/rosbag2/issues/220>)
  * Contributors: Anas Abou Allaban, Zachary Michaels

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 30 Apr 2020 05:00:00 -0000

ros-humble-zstd-vendor (0.2.4-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 18 Nov 2019 23:51:00 -0000

ros-humble-zstd-vendor (0.2.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 18 Nov 2019 19:55:00 -0000

ros-humble-zstd-vendor (0.2.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 13 Nov 2019 06:00:00 -0000

ros-humble-zstd-vendor (0.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-humble-zstd-vendor (0.2.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-humble-zstd-vendor (0.1.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-humble-zstd-vendor (0.1.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 09 May 2019 05:00:00 -0000

ros-humble-zstd-vendor (0.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-humble-zstd-vendor (0.0.5-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 27 Dec 2018 06:00:00 -0000

ros-humble-zstd-vendor (0.0.4-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 19 Dec 2018 06:00:00 -0000

ros-humble-zstd-vendor (0.0.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 14 Dec 2018 06:00:00 -0000

ros-humble-zstd-vendor (0.0.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 12 Dec 2018 06:00:00 -0000

ros-humble-zstd-vendor (0.0.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 11 Dec 2018 06:00:00 -0000


